import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnInApplyComponent } from './by-turn-in-apply.component';

describe('ByTurnInApplyComponent', () => {
  let component: ByTurnInApplyComponent;
  let fixture: ComponentFixture<ByTurnInApplyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnInApplyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnInApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
